﻿@charset "utf-8";
/* CSS Document */

/**************************************************
印刷用

***************************************************/


@media print{
	#head_bg {
		display:none;
	}
	#head {
		display:none;
	}
	#navi_bg {
		display:none;
	}
	#navi {
		display:none;
	}
	#visual {
		display:none;
	}
	#breadcrumb{
		display:none;
	}
	#content {
		width:100%;
		clear:both;
		}
	#left{
		display:none;
	}
	#right{
		width:100%;
		float:none;
		page-break-after:always;
	}
	#listfooter{
		display:none;
	}
	#slider {
		display:none;
	}
	#foot_bg {
		display:none;
	}
	#foot {
		display:none;
	}
	
	
}

/**************************************************
まずは初期設定

***************************************************/



* {
	margin: 0;
	padding: 0;
}


body {
	background-color: #e5f1ff;
	background-image:url(img/011.gif);
	font: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
}

li {
	list-style:none;
}

h1,h2,h3,h4 {
	font-weight:normal;
	font-size:100%;
}

h1,h2,h3,p,ul,li {
    margin: 0;
	padding: 0;
}

a:link{
	text-decoration:none;	
}

a:hover{
	text-decoration:none;
	font-weight:bold;
}


a:visited{
	text-decoration:none;
}

a img {
	border: none;
}

a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
} 


.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
	visibility:hidden;
}
.clearfix{
	display: inline-block;
} 
/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}
/* End Hack */ 


/**************************************************

ヘッダー＆メインナビゲーション

***************************************************/

#head_bg {
	width: 100%;
	height: 160px;
	background:url(img/back.jpg) repeat-x;
	padding-bottom:10px;
	margin-bottom: 20px;
	top:0;
}

#head {
	width: 960px;
	height:150px;
	margin: 0 auto;
}

#head h1 {
	text-indent:-9999px;
	margin:0;
    padding:0;

}

#head a {
	width: 640px;
	height: 150px;
	background:url(img/logo.png) no-repeat;
	display: block;
	position: absolute;
	top: 12px;
	left: 4px;
}


#navi_bg {
	width:100%;
	background-color:#000099;
	margin-bottom:10px;
}


ul#navi {
	width:960px;
	height:40px;
	background-color:#000099;
	margin: 0 auto;
}

#navi li {
	width: 192px;
	height: 40px;
	background-color:#000099;
	text-align: center;
	color: #FFFFFF;
	display:block;
	float:left;	
}



#navi li a{
	width: 192px;
	height: 30px;
	padding-top:10px;
    display:block;
    text-decoration:none;
    color:#ffffff;
}



#navi li a:hover {
    text-decoration:none;
	background:#6699ff;
    color:#666666;
}





/**************************************************

ビジュアル/ページタイトル

***************************************************/

#visual {
	width:960px;
	height:300px;
	margin-bottom:20px;
    background: #FF99CC;
}

#page_title {
	width:960px;
	margin-bottom:20px;
    background: #FF99CC;
}

/**************************************************

パンくずリスト

***************************************************/

#breadcrumb{
	width:960px;
    margin-top:20px;
	margin-bottom:20px;
}

#breadcrumb a {
	text-decoration:underline;
	color:#0000CC;
}

/**************************************************

メインコンテンツ

***************************************************/

#content {
	width: 960px;
	margin: 0 auto;
	margin-top:20;
	clear:both;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;

}
	

/**************************************************

左

***************************************************/

#left {
	width:220px;
	float:left;
	background:#ffffff;
}

#left h2{
	width:220px;
	height:40px;
	text-indent:-9999px;
	background-image:url(img/left_menuh2.gif);
    margin-bottom:10px;
}

ul#sub_navi {
	width:220px;
	background-color:#FFFFFF;
}

#sub_navi li{
	margin:0;
	padding: 0 ;
}


#sub_navi li a{
	padding: 10px 0 10px 15px;
	display:block;
	background:#FFFFFF;
	text-decoration:none;
	color:#3366CC;
}


#sub_navi li a:hover{
	display:block;
	background:#FFFFCC;
}



/**************************************************

右

***************************************************/

#right {
	width:720px;
	line-height:18px;
	float:right;
}

#right2 {
	width:720px;
	line-height:18px;
	float:right;
}

#right2 h2 a{
	color:#FFFFFF;
}


.r_box{
	width:720px;
	margin-bottom:20px;
}

.l_box2{
	width:160px;
	margin-right:10px;
	display:block;
	float:left;
}

.r_box2{
	width:550px;
	display:block;
	float:right;
}
	

.red{
	color:red;
}

#box{
	width:720px;
	margin-bottom:20px;
}




#right h2{
	background:#33CCFF;
    padding:10px 0 8px 5px;
    font-size:20px;
    font-weight:600px;
    color:#FFFFFF;
	line-height:1.5em;
    margin-bottom:10px;
}


#right h3{
	background:#deeaf6;
	border-left:4px solid #003399;
    font-size:18px;
    font-weight:normal;
    color:#003399;
	line-height:2em;
	padding-left:10px;
	margin-top:10px;
	margin-bottom:10px;
}

#right h4{
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 5px 0 ;
	border-color:#029EBC;
	border-style:solid;
	background:#fff;
	color:#017589;
	line-height:140%;
	font-weight:bold;
}

#right2 h2{
	background:#0066FF;
    padding:10px 0 8px 5px;
    font-size:20px;
    font-weight:600px;
    color:#FFFFFF;
	line-height:1.5em;
    margin-bottom:10px;
}


#right2 h3{
	background:#FF6699;
    padding:10px 0 8px 5px;
    font-size:20px;
    font-weight:600px;
    color:#FFFFFF;
	line-height:1.5em;
    margin-bottom:10px;
}




ul#page_index1{
	margin-top:10px;
	margin-bottom:10px;
}

ul#page_index2{
	margin-top:10px;
	margin-bottom:10px;
}

ul#page_index3{
	margin-top:10px;
	margin-bottom:10px;
}

ul#page_index4{
	margin-top:10px;
	margin-bottom:10px;
}

#page_index a {
	text-decoration:underline;
}

.blue {
	color:#0033FF;
	font-weight:400;
	font-size:16px;
}

.bnr {
	margin-bottom:10px;
	text-align:center;
}


/**************************************************

スライダー

***************************************************/

#slider {
	width:960px;
	text-align:right;
	margin-top:20px;
	margin-bottom:10px;
	clear:both;
}

#slider a{
	text-decoration:underline;
}

#slider2 {
	width:720px;
	text-align:right;
	margin-top:10px;
	margin-bottom:10px;
}

#slider2 a{
	text-decoration:underline;
}

/**************************************************

jQueryアコーディオン

***************************************************/


#iWrap{
	margin:0 auto;
	padding: 7px;
	width: 700px;
	border: 2px solid #333;
}
#iWrap h3{
	background:#deeaf6;
	border-left:4px solid #003399;
    font-size:18px;
    font-weight:normal;
    color:#003399;
	line-height:2em;
	padding-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	cursor: pointer;
}
#iWrap h2:hover{
	background-color:#FFF;
}
#iWrap div{
	padding:5px;
}
#iWrap div ul{
	margin:0 3px;
	padding:0;
}
#iWrap div li{
	line-height:1.2em;
	list-style:none;
}


/**************************************************

フッター

***************************************************/

#foot_bg {
	width: 100%;
	background:url(img/b4.png) repeat-x;
	font-size: 12px;
	letter-spacing: 3px;
	padding:10px 0 20px 0;
}

#foot {
	width: 960px;
　  padding: 20px 0 10px 0;
	text-align:center;
	margin: 0 auto;
}
